HKCert
  

Adobe 每月保安更新 (2020年2月)

發布日期: 12 / 02 / 2020
最後更新: 12 / 02 / 2020
風險程度:  


Adobe 已為產品提供本月保安更新:

 

受影響產品風險程度影響備註詳情(包括 CVE)
Adobe Framemaker中度風險 中度風險遠端執行程式碼 APSB20-04
Adobe Acrobat and Reader中度風險 中度風險遠端執行程式碼
資料洩露
 APSB20-05
Adobe Flash Player中度風險 中度風險遠端執行程式碼 APSB20-06
Adobe Digital Edition中度風險 中度風險遠端執行程式碼
資料洩露
 APSB20-07
Adobe Experience Manager中度風險 中度風險阻斷服務 APSB20-08

  

「極高度風險」產品數目:0

「高度風險」產品數目:0

「中度風險」產品數目:5

整體「風險程度」評估:中度風險

  • 阻斷服務
  • 遠端執行程式碼
  • 資料洩露
  • Adobe Framemaker 2019.0.4 及以前版本
  • Adobe Acrobat DC 2019.021.20061 及以前版本
  • Adobe Acrobat Reader DC 2019.021.20061 及以前版本
  • Adobe Acrobat 2017 2017.011.30156 及以前版本
  • Adobe Acrobat Reader 2017 2017.011.30156 及以前版本
  • Adobe Acrobat 2015 2015.006.30508 及以前版本
  • Adobe Acrobat Reader 2015 2015.006.30508 及以前版本
  • Adobe Flash Player Desktop Runtime (Windows and macOS) 32.0.0.321 及以前版本
  • Adobe Flash Player Desktop Runtime (Linux) 32.0.0.314 及以前版本
  • Adobe Flash Player for Google Chrome 32.0.0.321 及以前版本
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 32.0.0.255  及以前版本
  • Adobe Digital Editions 4.5.10 及以前版本
  • Adobe Experience Manager 6.4-6.5

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

  • 安裝軟件供應商提供的修補程式。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。